body {
    background: url(images/lp-bg.jpg) no-repeat top center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: 'Kanit', sans-serif;
    font-size: 16px;
}

p {
    font-family: 'Open Sans', sans-serif;
}

h1 {
    color: #fff;
    font-size: 64px;
    font-family: 'Kanit', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}

h2 {
    color: #009ada;
    font-size: 42px;
    margin: 0;
}

h3 {
    font-weight: 700;
    margin-top: 40px;
}

h4 {
    color: #009ada;
    font-weight: 600;
    text-transform: uppercase;
}

h3 span {
    color: #009ada;
}

h2 i {
    color: #fff;
}

@media only screen and (max-width: 992px) {
    h1 {
    font-size: 40px; }
    h2 {
    font-size: 33px; }
    .bg-shape-2 {
    display: none; }
}

@media only screen and (min-width: 992px) {
    .r-100 {
    width: 100%; }
}

.black-bg {
    background-color: #000014;
}

.white-bg {
    background-color: #fff;
}

.colour_white {
    color: #fff;
}

.colour_blue {
    color: #009ada;
}

hr {
    background-color: #c4ced8;
}

.navbar {
    background-color: #000014;
}

.header-number a {
    color: #009ada;
    font-size: 24px;
}

.header-number span {
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}

.lp-content {
    position: relative;
}

.lp-content .bg-shape-1 {
    position: absolute;
    bottom: 0;
    left: 0;
}

.lp-content .bg-shape-2 {
    position: absolute;
    bottom: 0;
    right: 0;
}

.location-list {
    font-family: 'Work Sans', sans-serif;
    line-height: 140%;
}

.location-list span,
.contact-icons i,
.contact-icons a:hover {
    color: #009ada;
}

.contact-icons a {
    color: #002957;
}

img {
    max-width: 100%;
}

.mail-tag {
    color: #009ada !important;
    text-decoration: underline;
}

.mail-tag:hover {
    text-decoration: none;
}

.footer p,
.footer p a {
    color: #fff;
    font-size: 12px;
}